DEREFSYMLINK(1)

NAME
derefsymlink - dereference symbolic links

SYNOPSIS
derefsymlink [-f[ile] input-file | -s[tdin] [-o[utput] output-file] [-v[erbose]] [symbolic-link...]

derefsymlink -h[elp]

OPTIONS

-file input-file
    Dereference whitespace delimited symbolic links read from input-file.

-help
    Display a usage summary and exit.

-output output-file
    Output resulting filenames to output-file instead of standard output.

-stdin
    Dereference whitespace delimited symbolic links read from standard input.

-verbose
    Display verbose error messages.

AUTHOR
Peter Chang <Peter.Chang@nottingham.ac.uk>. This manual page was originally written by Matej Vela <vela@debian.org>.